GNUCash Insecure Temporary File Creation Vulnerability

Bugtraq ID: 22610
Class: Race Condition Error
CVE: CVE-2007-0007
Remote: No
Local: Yes
Published: Jan 19 2007 12:00AM
Updated: Feb 28 2007 10:05PM
Credit: The vendor reported this vulnerability.
Vulnerable: Red Hat Fedora Core6
Mandriva Linux Mandrake 2007.0 x86_64
Mandriva Linux Mandrake 2007.0
GNU GNUCash 2.0.4
Not Vulnerable: GNU GNUCash 2.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus